Ubuntu

“openssl” 0.9.8k-7ubuntu8.14 source package in The Lucid Lynx

Publishing history

0.9.8k-7ubuntu8.14
SUPERSEDED: Lucid pocket Updates in component main and section utils
  • Removed from disk on 2013-07-05.
  • Removal requested on 2013-07-05.
  • Superseded on 2013-07-04 by openssl - 0.9.8k-7ubuntu8.15
  • Published on 2013-02-21
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
0.9.8k-7ubuntu8.14
SUPERSEDED: Lucid pocket Security in component main and section utils
  • Removed from disk on 2013-07-05.
  • Removal requested on 2013-07-05.
  • Superseded on 2013-07-04 by openssl - 0.9.8k-7ubuntu8.15
  • Published on 2013-02-21
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

openssl (0.9.8k-7ubuntu8.14) lucid-security; urgency=low

  * SECURITY UPDATE: denial of service via invalid OCSP key
    - debian/patches/CVE-2013-0166.patch: properly handle NULL key in
      crypto/asn1/a_verify.c, crypto/ocsp/ocsp_vfy.c.
    - CVE-2013-0166
  * SECURITY UPDATE: "Lucky Thirteen" timing side-channel TLS attack
    - debian/patches/CVE-2013-0169.patch: massive code changes
    - CVE-2013-0169
 -- Marc Deslauriers <email address hidden>   Mon, 18 Feb 2013 15:23:14 -0500